*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Open Sans', sans-serif;
  font-weight:300;
  font-size: 16px;
  line-height: 30px;
  color: #444444;
}

img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  cursor:pointer;
  color: #458574;
  font-weight:600;
  transition: .7s color, .7s background-color, .7s opacity;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s color, .3s background-color, .3s opacity;
}

.semibold{ font-weight:600; }

h2{
  color: #586472;
  font-weight: 600;
  font-size: 40px;
  line-height: 40px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

h3{
  color: #586472;
  font-weight: 600;
  font-size: 27px;
  line-height: 30px;
  margin: 30px 0 15px 0;
}
h3:first-child{ margin-top:0; }
h3 a{
  color: #586472;
}
p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

.container{
  width: 96%;
  margin: 0 auto;
  max-width: 1200px;
  position:relative;
}

.header{
  background-image: url(images/header.jpg);
  background-size: cover;
  background-position: left center;
  padding: 20px 0;
}

.header h1 img{
  max-width: 70%;
  max-height: 20vh;
}

.nav{
  background-image: url(images/pattern.jpg);
  background-position: center center;
  text-align:center;
}
.nav ul{
  list-style-type:none;
  margin:0;
}
.nav ul li{
  display:inline;
}
.nav ul li a{
  display:inline-block;
  color:#FFF;
  text-transform:uppercase;
  font-weight: 600;
  font-size: 16px;
  padding: 10px 15px;
}
.nav ul li a.current{
  background-color: #252D33;
}
.nav ul li a:hover{
  background-color: #445460;
}

.nav img{
  vertical-align:middle;
  height: 25px;
}

.clear{ clear: both; }

.main{
  padding: 50px 0;
}



.home{
  float:left;
  width: 55%;
}
.home img{
  float: right;
  margin: 0 0 15px 15px;
  border-radius: 10px 0;
}

.twitter{
  float: right;
  width: 35%;
  padding-bottom:10px;
  box-sizing: border-box;
  background-color: #F3F4F5;
  border-radius: 15px 0;
  background-image: url(images/twitter.png);
  background-repeat: no-repeat;
  background-position: 20px 20px;
}
.twitter h3{
  text-align:right;
  margin: 20px;
}

.pattern{
  background-image: url(images/pattern.jpg);
  padding: 50px 0;
  color:#FFF;
}
.pattern.divider{
  padding:0;
  height: 45px;
}

.pattern h2{
  color:#FFF;
}

.news{
  display: flex;
  flex-wrap: wrap;
}


.news .item{
  display:block;
  width: 32%;
  color:#FFF;
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 45px;
  box-sizing:border-box;
  margin-right: 2%;
}
.news .item:nth-child(3n+3){
  margin-right:0;
}
.news .item span{
  display: block;
}

.news .item .imgcontainer .img{
  padding-bottom: 65%;
  background-color:#333;
  background-size: cover;
  background-position: center top;
  position:relative;
  border-radius: 15px 0 15px 0;
  transition: 1s border-radius;
}

.news .item .title{
  font-weight: 800;
  margin: 5px 0;
}
.news .item .intro{
  font-size: 14px;
}

.news .item:hover .imgcontainer .img{
  border-radius: 65px 0 65px 0;
  transition: .3s border-radius;
}

.news.white .item{
  width: 49%;
  background-image: url(images/pattern.jpg);
  border-radius: 15px 0;
  overflow:hidden;
  transition: .7s box-shadow;
}
.news.white .item:nth-child(3n+3){
  margin-right:2%;
}
.news.white .item:nth-child(2n+2){
  margin-right:0;
}
.news.white .item .imgcontainer .img{
  border-radius:0;
}
.news.white .item .content{
  padding: 15px;
}
.news.white .item .imgcontainer .img{
  background-color:#F3F4F5;
}
.news.white .item:hover{
  box-shadow: -5px 5px 10px #999;
  transition: .3s box-shadow;
}



.footer{
  padding: 20px 0 40px 0;
  color: #586472;
  text-align:right;
  font-size: 14px;
  line-height:22px;
}
.footer .copyright{
  float:left;
  text-align:left;
}
.footer .copyright a{
  margin-right: 15px;
  filter: grayscale(90%);
  transition:.7s filter;
}
.footer .copyright a:hover{
  filter: grayscale(0%);
  transition:.3s filter;
}


.sidebar{
  float: left;
  width: 270px;
}
.sidebar ul{
  list-style-type: none;
  margin: 0 0 15px 0;
}

.sidebar ul li a{
  display: block;
  color: #444444;
  font-size: 15px;
  line-height: 20px;
  margin-top: 10px;
  font-weight: 300;
}

.sidebar ul li ul li a{
  margin-left: 15px;
  margin-top: 5px;
  font-size: 13px;
}

.sidebar ul li a.current{
  font-weight:600;
}

.sidebar ul li a:hover{
  color: #586472;
}

.hassidebar{
  margin-left: 300px;
}

.sidebarbutton{ display:none; }

.gone{ display: none; }
.here{ display: block; }



.publication{
  border-top: 1px solid #CCC;
  padding: 40px 0 20px 0;
  line-height: 25px;
}
.publication .abstract{
  font-size: 13px;
  line-height:20px;
}

.publication .here{ display:inline; }


.input, .select{
  box-sizing:border-box;
  width:100%;
  padding: 5px;
  border-radius: 3px;
  border: 1px solid #CCC;
}

.submit{
  padding: 10px 15px;
  border: none;
  background-color: #586472;
  cursor:pointer;
  color:#FFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  text-transform:uppercase;
  font-size: 16px;
  border-radius: 10px 0;
  transition: .7s background-color;
}
.submit:hover{
  background-color: #458574;
  transition: .3s background-color;
}

.newsphoto{
  float:right;
  border-radius: 15px 0;
  margin: 0 0 15px 15px;
  max-width: 50%;
}


.half{
  float:left;
  width:50%;
}

.map{
  width:100%;
  height: 350px;
  border-radius: 40px 0;
  overflow:hidden;
}


#mobilesubmenu{
  display:none;
}


.hassidebar table{
  border-collapse:collapse;
  width:100%;
}
.hassidebar table th{
  background-color:#586472;
  padding: 5px 10px;
  color:#FFF;
  font-weight:normal;
  text-align:left;
}
.hassidebar table td{
  padding: 5px 10px;
}
.hassidebar table tr:nth-child(2n+1) td{
  background-color:#f1f1f1;
}

.newsdownload{
  display:inline-block;
  border: 1px solid #CCC;
  padding: 10px 30px 10px 10px;
  border-radius: 6px;
}
.newsdownload img{
  width: 40px;
  vertical-align:middle;
}

.accordion dt a{
  display:block;
  margin: 10px 0 10px 0;
  color: #586472;
  font-weight: 600;
}
.accordion dd{
  border: 1px solid #CCC;
  padding: 15px;
}
.accordion dd .accordionphoto{
  float:right;
  max-width: 40%;
  margin: 0 0 10px 15px;
}
